
VIRTUAL CREDIT CARD - Bug #14250

Android [QR PAY] Register Flow - Source of Fund Screen

08 September 2022 08:33 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 08 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Prelogin

User uatmdl05

1. Did not return CC accounts. This account has CC accounts.

2. There is double Rekening Tabungan header

3. Setuju & Lanjut button should always be displayed

History

#1 - 08 September 2022 08:51 PM - AMARBEER SINGH SIDHU amar.beer

Add on :

All the 3 above issues happens in post login as well

#2 - 10 September 2022 04:50 PM - Hao Ter Tai

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Hao Ter Tai

- % Done changed from 0 to 100

#3 - 10 September 2022 05:02 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#4 - 10 September 2022 05:07 PM - AMARBEER SINGH SIDHU amar.beer

- File Screenshot_20220910-170318_M2U ID DEV.jpg added

1.This account has both CASA & CC Accounts. But only displaying CC.

2. To be tested

3. Tested Good

#5 - 10 September 2022 05:07 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

#6 - 11 September 2022 08:41 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#7 - 11 September 2022 08:53 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai
1. Tested good for all above bugs.

2. The value for CC is the "creditLimit"

#8 - 11 September 2022 09:14 PM - AMARBEER SINGH SIDHU amar.beer

3. Capitalize the header please

REKENING TABUNGAN

KARTU KREDIT

#9 - 12 September 2022 01:51 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#10 - 13 September 2022 09:57 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 43.5 KB08 September 2022 AMARBEER SINGH SIDHU amar.beer

Screenshot_20220910-170318_M2U ID DEV.jpg 768 KB10 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 65.2 KB11 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 56.2 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer
